.catalog-brand {
    padding: 230px 20px 0;
    margin: 0 auto 0px;
}
.catalog-brand .breadcrumbs {
    max-width: 1300px;
    width: 100%;
    margin: 0 auto 28px;
}
.catalog-main {
    padding: 0px 20px 0px!important;
    margin: 0 auto 70px;
}
.catalog-main_title span {
    display: inline-block;
    margin: 0 0 0 20px;
    color: #566879;
    font: 400 16px/22px 'Formular', sans-serif;
}
.catalog-main_subtitle {
    color: #566879;
    margin: 0 0 33px;
    font: 400 16px/22px 'Formular', sans-serif;
}
.catalog-main_letters {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    margin: 0 -6px 36px;
}
.catalog-main_letters-link {
    border: 1px solid #E2E9F2;
    border-radius: 5px;
    padding: 7px 11px;
    margin: 0 6.2px 12px;
    color: #566879;
    font: 700 16px/20px 'Formular', sans-serif;
}
.catalog-main_letters-link:last-child {
    margin: 0 0 0 6.2px;
}
.catalog-main_letters-link:hover,
.catalog-main_letters-link.active {
    border: thin solid #E31E24;
    color: #E31E24;
    transition: all .2s linear;
}

.catalog-main_brand-popular {
    position: relative;
    margin: 0 auto 90px;
}
.catalog-main_brand-title {
    margin: 0 0 20px;
    font: 700 30px/39px 'Formular', sans-serif;
}
.catalog-main_brand-slider {
    max-width: 1140px;
    width: 100%;
    margin: 0 auto;
}
.catalog-main_brand-slide {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 180px;
    height: 110px;
    border: 1px solid #E2E9F2;
    border-radius: 5px;
    position: relative;
}
.catalog-main_brand-slide img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.catalog-main_brand-popular .banner_nav {
    max-width: 1300px;
    width: 100%;
    top: 53px;
}
.catalog-main_brand-row {
    margin: 0 0 48px;
}
.catalog-main_brand-letter {
    display: inline-block;
    border: 1px solid #E31E24;
    border-radius: 5px;
    font: 700 16px/20px 'Formular', sans-serif;
    padding: 8px 12px;
    color: #E31E24;
    margin: 0 0 17px;
}
.catalog-main_brand-inner {
    display: flex;
    flex-wrap: wrap;
}
.catalog-main_brand-link {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 260px;
    height: 160px;
    border: 1px solid #E2E9F2;
    position: relative;
    cursor: pointer;
}
.catalog-main_brand-link:hover {
    transition: all .2s linear;
    box-shadow: 0 20px 30px rgba(2, 36, 86, 0.1);
}
.catalog-main_brand-link img {
    position: absolute;
    /* object-fit: contain; */
    object-fit: none;
    width: 90%;
    height: 90%;
}
.catalog-main_brand-popular .swiper-pagination {
    display: none;
}
@media(max-width: 1300px) {
    .catalog-main_brand-popular .banner_nav {
        display: none;
    }
    .catalog-main_brand-popular .swiper-pagination {
        display: block;
        position: relative;
        text-align: center;
        z-index: 1000;
        margin: 22px auto 0;
    }
    .catalog-main_brand-popular .swiper-pagination-bullet {
        width: 45px;
        height: 6px;
        background: rgba(0, 0, 0, 0.05);
        margin: 0 6px;
        border-radius: unset;
        opacity: 1;
    }
    .catalog-main_brand-popular .swiper-pagination-bullet-active {
        background: #E31E24;
    }
    .catalog-main_brand-slider {
        max-width: 100%;
        width: auto;
        padding: 0 0 0 20px;
    }
    .catalog-main {
        padding: 260px 0 100px;
    }
    .catalog-main_choose {
        width: 96%;
    }
    .catalog-main_letters {
        margin: 0 auto 30px;
    }
    .catalog-main_title,
    .catalog-main_subtitle,
    .catalog-main_form,
    .catalog-main_letters,
    .catalog-main_brand-title,
    .catalog-main_brand-row {
        padding: 0 20px;
    }
}
@media(max-width: 1024px) {
    .catalog-main {
        padding: 80px 0 20px;
    }
}
@media(max-width: 768px) {
    .catalog-main_subtitle {
        font-size: 14px;
    }
    .catalog-main_brand-title {
        font-size: 20px;
        line-height: 24px;
    }
    .catalog-main_auto {
        display: none;
    }
    .catalog-main_letters-link {
        margin: 0 3px 6px;
    }
    .catalog-main_brand-popular {
        margin: 0 auto 50px;
    }
    .catalog-main_brand-row {
        margin: 0 0 20px;
    }
    .catalog-main_brand-link {
        width: 141px;
        height: 86px;
    }
    .catalog-main_brand-slide {
        width: 100%;
        height: 72px;
		max-width: 90%;
    }
    .catalog-main_brand-popular .swiper-pagination-bullet {
        width: 35px;
    }
    .catalog-main_choose {
        width: 90%;
    }
}
@media(max-width: 462px) {
    .catalog-main_brand-link {
        width: 50%;
    }
}


/*BRAND CATEGORY PAGE*/
.catalog-main_brand-wrap {
    display: flex;
    align-items: flex-start;
}
/*.catalog-main_brand-wrap > div:last-child {*/
/*    width: 970px;*/
/*}*/
.catalog-main_brand-category {
    margin: 0 20px 0 0;
}
.catalog-main_brand-logo {
    background: #FFFFFF;
    box-shadow: 0 20px 50px rgba(2, 36, 86, 0.05);
    border-radius: 5px;
    margin: 0 0 13px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    width: 310px;
    height: 70px;
}
.catalog-main_brand-logo img {
    position: absolute;
    width: 80%;
    height: 85%;
    object-fit: contain;
}
.catalog-main_brand-list {
    width: 310px;
    background: #FFFFFF;
    box-shadow: 0 0 50px rgba(2, 36, 86, 0.05);
    border-radius: 5px;
    padding: 16px 15px;
}
.catalog-main_brand-list-item {
    display: block;
    color: #566879;
    padding: 0 15px;
    margin: 0 0 5px;
    font: 400 16px/39px 'Formular', sans-serif;
}
.catalog-main_brand-list-item:hover {
    color: #000;
    background: #F7F9FD;
    border-radius: 5px;
}
.catalog-main_brand-list-item.disabled,
.catalog-main_brand-list-item.disabled .red,
.catalog-main_brand-list-item.disabled:hover,
.catalog-main_brand-list-item.disabled:hover .red {
    color: #566879;
    opacity: 0.3;
    cursor: default;
}
.catalog-main_brand-list-more {
    display: none;
}
.catalog-main_brand-list-show {
    display: flex;
    justify-content: center;
    align-items: center;
    color: #000000;
    text-transform: uppercase;
    font: 500 14px/20px 'Formular', sans-serif;
    background: #F5F8FC;
    border-radius: 5px;
    padding: 7px 0;
    cursor: pointer;
}
.catalog-main_brand-list-show svg {
    margin: 0 10px 0 0;
}
.show-more {
    opacity: 0;
    max-height: 0;
    font-size: 0;
    margin: 0;
    transition: .25s ease;
}
.catalog-main_brand-list-more:checked ~ .catalog-main_brand-list-show {
    display: none;
    cursor: pointer;
}
.catalog-main_brand-list-more:checked ~ .catalog-main_brand-list .show-more {
    opacity: 1;
    font-size: inherit;
    max-height: 999px;
    transition: all .3s linear;
    margin: 0 0 5px;
}
.catalog-main_brand-tabs {
    margin: 0 0 18px;
    display: flex;
    align-items: center;
    max-width: 966px;
}
.catalog-main_brand-tabs-title {
    font: 700 18px/22px 'Formular', sans-serif;
    text-transform: uppercase;
    color: #000000;
    margin: 0 55px 0 0;
    flex-shrink: 0;
}
.catalog-main_brand-tabs-inner {
    display: flex;
    align-items: center;
    width: 100%;
    justify-content: space-between;
    background: #FFFFFF;
    border: 1px solid #F7F7F7;
    border-radius: 5px;
    padding: 5px 2px;
    filter: drop-shadow(0px 20px 30px rgba(2, 36, 86, 0.05));
}
.catalog-main_brand-tabs-link {
    color: #566879;
    text-transform: uppercase;
    font: 700 16px/26px 'Formular', sans-serif;
    padding: 12px 20px;
    margin: 0 2px;
}
.catalog-main_brand-tabs-link:hover,
.catalog-main_brand-tabs-link.active{
    color: #fff;
    background: #E31E24;
    box-shadow: inset 0 -1px 0 #D7E0E9;
    border-radius: 3px;
    transition: all .2s linear;
}
.catalog-main_brand-card {
    width: 242px;
    height: 300px;
    background: #FFFFFF;
    border: 1px solid #E2E9F2;
    padding: 27px 20px 20px;
    display: block;
    text-align: center;
}
.catalog-main_brand-card-img {
    width: 170px;
    height: 170px;
    margin: 0 auto;
    position: relative;
}
.catalog-main_brand-card-img img {
    position: absolute;
    width: 90%;
    height: 90%;
    object-fit: contain;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.catalog-main_brand-card-title {
    font: 700 16px/19px 'Formular', sans-serif;
    color: #000;
    height: 44px;
    overflow: hidden;
    margin: 0 0 16px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
}
.catalog-main_brand-card-presence {
    display: block;
    margin: 0 auto;
    width: fit-content;
    background: #BCBCBC;
    border-radius: 3px;
    padding: 3px 10px;
    font: 700 12px/19px 'Formular', sans-serif;
    color: #fff;
}
.catalog-main_brand-card-price {
    color: #566879;
    font: 700 22px/27px 'Formular', sans-serif;
}
.catalog-main_brand-content.active {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    margin: 0 0 60px;
}
.catalog-main_brand-txt {
    font: 400 19px/30px 'Formular', sans-serif;
    color: #000;
}
@media(max-width: 1300px) {
    .catalog-main_brand-tabs-link {
        font-size: 14px;
        padding: 12px;
    }
    .catalog-main_brand-tabs-inner {
        width: auto;
        flex-wrap: wrap;
    }
    .catalog-main_brand-tabs-title {
        margin: 0 20px 0 0;
    }
}
.catalog-main_brand-all {
    display: none;
}
.catalog-main_brand-type {
    display: none;
}
@media(max-width: 769px) {
    .catalog-main_brand-all {
        display: block;
        background: #FFFFFF;
        border-radius: 5px;
        padding: 15px 20px 15px 107px;
        font: 700 12px/16px 'Formular', sans-serif;
        text-transform: uppercase;
        color: #000000;
        overflow: hidden;
        position: relative;
        filter: drop-shadow(0px 20px 50px rgba(2, 36, 86, 0.05));
    }
    .catalog-main_brand-all img {
        position: absolute;
        bottom: 0;
        left: 0;
    }
    .catalog-main_brand-wrap {
        flex-direction: column;
        padding: 0 20px;
    }
    .catalog-main_brand-list,
    .catalog-main_brand-list-show{
        display: none;
    }
}
@media (max-width: 500px) {
    .catalog-main_brand-tabs {
        display: none;
    }
    .catalog-main_brand-category {
        margin: 0 auto;
    }
    .catalog-main_brand-type {
        display: flex;
        align-items: flex-end;
        width: 280px;
        margin: 0 auto 20px;
    }
    .catalog-main_brand-type-tab {
        background: #EFF2F5;
        border-radius: 5px;
        padding: 8px 12px;
        width: 130px;
        color: #566879;
        display: block;
        margin: 0 auto;
        text-align: center;
        font: 500 14px/17px 'Formular', sans-serif;
    }
    .active.catalog-main_brand-type-tab {
        background: #000000;
        color: #fff;
    }
    .catalog-main_brand-logo {
        width: 100%;
    }
    .catalog-main_brand-logo img {
        width: 70%;
    }
    .catalog-main_brand-all {
        width: 100%;
        margin: 0 auto 20px;
    }
    .calculate_filter-arrow path {
        fill: #566879;
    }
    .calculate_filter-arrow {
        position: absolute;
        z-index: 100;
        top: 4px;
    }
    .calculate_filter-arrow:before {
        content: '';
        position: absolute;
        top: -11px;
        left: -10px;
        background: linear-gradient(270deg, #FFFFFF 50.79%, rgba(255, 255, 255, 0) 100%);
        width: 63px;
        height: 50px;
        transform: matrix(-1, 0, 0, 1, 0, 0);
        z-index: -1;
    }
    .calculate_filter-arrow:first-child {
        left: 0;
    }
    .calculate_filter-arrow:last-child {
        right: 0;
    }
    .calculate_filter-arrow:last-child:before {
        transform: matrix(1, 0, 0, 1, 0, 0);
        right: -10px;
    }
    .catalog-main_brand-card {
        width: 100%;
    }
    .catalog-main_brand-txt {
        font-size: 16px;
    }
}

/*MODAL CATEGORY MOB*/
.modal-brand_body {
    background: #fff;
    padding: 90px 20px 40px;
    width: 100%;
    overflow: hidden;
    overflow-y: auto;
}
.modal-brand_search {
    position: relative;
    display: block;
    margin: 0 0 20px;
    width: 100%;
}
.modal-brand_search-svg {
    position: absolute;
    top: 50%;
    left: 19px;
    transform: translateY(-50%);
}
.modal-brand_search-input {
    background: rgba(255, 255, 255, 0.2);
    border: 1px solid #E2E9F2;
    border-radius: 5px;
    padding: 13px 13px 13px 60px;
    color: #000;
    font: 400 16px/24px 'Formular', sans-serif;
    width: 100%;
}
.modal-brand_search-input::placeholder {
    color: #B3B3B3;
    font: 400 16px/24px 'Formular', sans-serif;
}
.modal-brand_row {
    align-items: flex-start;
    border-bottom: thin solid  #E2E9F2;
    padding: 0 0 20px;
    margin: 0 0 20px;
}
.modal-brand_letter {
    padding: 8px 12px;
    border: 1px solid #E31E24;
    border-radius: 5px;
    color: #E31E24;
    font: 700 16px/20px 'Formular', sans-serif;
    margin: 0 24px 0 0 ;
}
.modal-brand_link {
    display: block;
    color: #566879;
    font: 400 16px/39px 'Formular', sans-serif;
}
.modal-brand_link.disabled,
.modal-brand_link.disabled .red{
    opacity: .3;
    color: #566879;
}

/*BRAND PRODUCT PAGE*/
.catalog-main_brand-product {
    display: flex;
    border: 1px solid #E2E9F2;
    margin: 0 auto 20px;
}
.catalog-main_brand-product-image {
    width: 486px;
    height: 458px;
    position: relative;
    border-right: 1px solid #E2E9F2;
}
.catalog-main_brand-product-image img {
    width: 80%;
    height: 80%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    object-fit: contain;
}
.catalog-main_brand-product-inner {
    width: 485px;
}
.catalog-main_brand-product-logo {
    border-bottom: 1px solid #E2E9F2;
    height: 60px;
    position: relative;
}
.catalog-main_brand-product-logo img {
    position: absolute;
    object-fit: contain;
    width: 40%;
    height: 80%;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
}
.catalog-main_brand-product-info {
    background: #F5F8FC;
    border-bottom: 1px solid #E2E9F2;
    padding: 20px 40px 40px;
}
.catalog-main_brand-product-price {
    margin: 0 0 15px;
    color: #000;
    font: 700 30px/39px 'Formular', sans-serif;
}
.catalog-main_brand-product-presence {
    font: 400 14px/19px 'Formular', sans-serif;
    display: flex;
    align-items: center;
    color: #566879;
    margin: 0 0 8px;
}
.catalog-main_brand-product-presence b {
    color: #000;
    margin: 0 4px 0 0;
}
.catalog-main_brand-product-presence:before {
    content: '';
    width: 16px;
    height: 16px;
    border-radius: 50%;
    flex-shrink: 0;
    margin: 0 8px 0 0;
}
.catalog-main_brand-product-presence.in:before {
    background: #15A524;
}
.catalog-main_brand-product-presence.out:before {
    background: #E31E24;
}
.catalog-main_brand-product-cheaper {
    display: inline-flex;
    align-items: center;
    color: #566879;
    font: 400 14px/19px 'Formular', sans-serif;
    border-bottom: thin dashed #566879;
    margin: 0 0 0 24px;
    position: relative;
}
.catalog-main_brand-product-cheaper svg {
    position: absolute;
    left: -24px;
}
.catalog-main_brand-product-options {
    padding: 20px 40px 100px;
}
.catalog-main_brand-product-options-name {
    color: #566879;
    width: 120px;
    margin: 0 12px 0 0;
    font: 400 16px/22px 'Formular', sans-serif;
}
.catalog-main_brand-product-options-txt {
    display: flex;
    align-items: center;
    color: #000000;
    font: 700 16px/22px 'Formular', sans-serif;
}
.catalog-main_brand-product-options-txt img {
    width: 25px;
    height: 25px;
    margin: 0 8px 0 0;
}
.catalog-main_brand-product-options-slice {
    border-bottom: thin solid #E2E9F2;
    margin: 20px auto 10px;
}
.catalog-brand_head {
    background: #F5F8FC;
    padding: 5px;
    border: 1px solid #F7F7F7;
    height: 80px;
    margin: 0 0 8px;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
}
.catalog-brand_head-inner {
    display: flex;
    align-items: center;
    justify-content: center;
}
.catalog-brand_head-tab {
    text-align: center;
    text-transform: uppercase;
    color: #566879;
    padding: 10px;
    width: 238px;
    border-right: thin solid rgba(5, 5, 5, 0.1);
    font: 700 16px/26px 'Formular', sans-serif;
}
.catalog-brand_head-tab:last-child {
    border-right: none;
}
.catalog-brand_head-tab:hover,
.catalog-brand_head-tab.active {
    padding: 20px 10px;
    color: #fff;
    background: #E31E24;
    border-radius: 5px;
    transition: all .3s linear;
    cursor: pointer;
}
@media (max-width: 1300px) {
    .catalog-brand_head {
        display: block;
        background: transparent;
        height: auto;
        border: none;
        margin: 0 0 30px 20px;
        overflow-x: auto;
        padding: 0;
    }
    .catalog-brand_head-inner {
        width: 580px;
        padding: 0 0 10px;
    }
    .catalog-brand_head-tab {
        padding: 8px 15px;
        background: #EFF2F5;
        border-radius: 5px;
        border-right: 0;
        margin: 0 2.5px;
        text-transform: inherit;
        font: 500 14px/17px 'Formular', sans-serif;
    }
    .catalog-brand_head-tab:hover,
    .catalog-brand_head-tab.active {
        padding: 8px 15px;
        background: #000000;
    }
}
.catalog-brand_size {
    display: flex;
    align-items: center;
    margin: 0 0 10px;
}
.catalog-brand_size-title {
    text-transform: uppercase;
    color: #000000;
    font: 700 18px/22px 'Formular', sans-serif;
    margin: 0 38px 0 0;
}
.catalog-brand_size-tabs {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 5px 3px;
    border: 1px solid #E2E9F2;
    border-radius: 5px;
    width: 100%;
}
.catalog-brand_size-tab {
    padding: 12px 15px;
    text-align: center;
    text-transform: uppercase;
    color: #566879;
    font: 700 16px/26px 'Formular', sans-serif;
    border-radius: 3px;
    transition: all .3s linear;
    margin: 0 3px;
}
.catalog-brand_size-tab:first-child {
    padding: 12px 28px;
}
.catalog-brand_size-tab.active,
.catalog-brand_size-tab:hover{
    color: #FFFFFF !important;
    background: #E31E24;
    box-shadow: inset 0 -1px 0 #D7E0E9;
}
.catalog-brand_table-head {
    display: flex;
    justify-content: space-between;
    background: #F5F8FC;
    border-radius: 5px;
    margin: 0 0 10px;
    width: 100%;
    color: #566879;
    padding: 10px 76px;
    font: 400 14px/20px 'Formular', sans-serif;
}
.catalog-brand_table-name {
    width: 110px;
    margin: 0 10px 0 0;
}
.catalog-brand_table-name:first-child {
    width: 230px;
    margin: 0 25px 0 0;
}
.catalog-brand_table-name:last-child {
    width: 320px;
}
.catalog-brand_table-row {
    display: flex;
    align-items: center;
    border: 1px solid #E2E9F2;
    padding: 12px 12px 12px 17px;
}
.catalog-brand_table-row:hover {
    border: 1px solid #EEEEEE;
}
.catalog-brand_table-size {
    width: 40px;
    margin: 0 16px 0 0;
    color: #566879;
    font: 700 16px/22px 'Formular', sans-serif;
}
.catalog-brand_table-title {
    width: 230px;
    color: #000000;
    margin: 0 25px 0 0;
    height: 66px;
    overflow: hidden;
    display: flex;
    align-items: center;
    font: 400 16px/22px 'Formular', sans-serif;
}

.catalog-brand_table-class {
    color: #000000;
    width: 110px;
    margin: 0 10px 0 0;
    font: 400 16px/22px 'Formular', sans-serif;
}
.catalog-brand_table-price {
    color: #000000;
    width: 110px;
    margin: 0 10px 0 0;
    font: 700 16px/22px 'Formular', sans-serif;
}
.catalog-brand_table-dropdown {
    margin: 0 0 10px;
}
.catalog-brand_table-dropdown-head {
    border: 1px solid #E2E9F2;
    border-radius: 5px;
    padding: 9px 17px;
    color: #191717;
    font: 700 14px/22px 'Formular', sans-serif;
}
.catalog-brand_table-presence {
    color: #15A524;
    font: 400 14px/20px 'Formular', sans-serif;
}
.catalog-brand_table-quantity {
    margin: 0 0 5px;
}
.catalog-brand_table-btn {
    display: block;
    padding: 13px 21px;
    font: 700 14px/14px 'Formular', sans-serif;
}
.catalog-brand_table-link {
    display: block;
    border-radius: 8px;
    margin: 2.5px 0;
    width: 36px;
    height: 36px;
    overflow: hidden;
}
.catalog-brand_table-link img {
    width: 36px;
    height: 36px;
}
.catalog-brand_table-item {
    margin: 0 40px 0 0;
}
.catalog-brand_table-col {
    margin: 0 20px 0 0;
}
.brand-mob {
    display: none;
}
.catalog-brand_reviews-head {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    margin: 0 0 40px;
}
.catalog-brand_content-title {
    color: #000000;
    font: 700 40px/48px 'Formular', sans-serif;
}
.catalog-brand_reviews-subtitle {
    color: #000000;
    font: 700 16px/22px 'Formular', sans-serif;
}
.catalog-brand_reviews-subtitle span {
    color: #566879;
    font-weight: 400;
}
.catalog-brand_reviews-row {
    background: #F8FAFD;
    border-radius: 10px;
    margin: 0 0 10px;
    padding: 32px;
    display: flex;
    align-items: flex-start;
}
.catalog-brand_reviews-img {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    margin: 0 21px 0 0;
    overflow: hidden;
    position: relative;
    flex-shrink: 0;
}
.catalog-brand_reviews-img img {
    width: 100%;
    height: 100%;
    position: absolute;
    object-fit: cover;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
.catalog-brand_reviews-author {
    color: #000000;
    font: 700 19px/30px 'Formular', sans-serif;
    margin: 0 0 2px;
}
.catalog-brand_reviews-rate {
    display: flex;
    align-items: center;
    margin: 0 0 26px;
    color: #566879;
    font: 400 14px/20px 'Formular', sans-serif;
}
.catalog-brand_reviews-rate span {
    display: block;
    margin: 0 0 0 15px;
}
.catalog-brand_reviews-rate .active path {
    fill: #FFD401;
}
.catalog-brand_reviews-txt {
    margin: 0 0 20px;
    color: #566879;
    font: 400 16px/22px 'Formular', sans-serif;
}
.catalog-brand_reviews-txt span {
    color: #000;
    font-weight: 700;
}
.catalog-brand_reviews-info {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    color: #566879;
    font: 400 14px/20px 'Formular', sans-serif;
}
.catalog-brand_reviews-logo {
    width: 120px;
    height: 30px;
    margin: 0 20px 0 0;
    position: relative;
    text-align: center;
}
.catalog-brand_reviews-logo img {
    width: 100%;
    height: 100%;
    position: absolute;
    object-fit: contain;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
.catalog-brand_content {
    display: none;
}
.catalog-brand_content.active {
    display: block;
}

@media(max-width: 1300px) {
    .brand-pc {
        display: none;
    }
    .brand-mob {
        display: block;
        max-width: 600px;
        width: 100%;
        margin: 0 auto;
    }
    .catalog-main_brand-product-image {
        margin: 0 auto 20px;
        border-right: 0;
        width: 100%;
        height: 300px;
        border-bottom: 1px solid #E2E9F2;
    }
    .catalog-main_brand-product-presence {
        padding: 0 20px;
        margin: 0 0 15px;
    }
    .catalog-main_brand-product-logo {
        border-bottom: 0;
        margin: -12px 20px 18px;
        width: 165px;
        height: 30px;
    }
    .catalog-main_brand-product-logo img {
        width: 100%;
        right: auto;
        left: 0;
    }
    .catalog-main_brand-product-info {
        padding: 20px 17px;
        border-bottom: none;
        margin: 0 20px 15px;
        border-radius: 5px;
    }
    .catalog-main_brand-product-price {
        font-size: 22px;
        line-height: 26px;
    }
    .catalog-main_brand-product-options-name {
        padding: 0 20px;
        margin: 0 0 8px;
    }
    .catalog-main_brand-product-options-txt {
        padding: 0 20px;
        margin: 0 0 5px;
    }
    .catalog-main_brand-product-options-slice {
        width: 100%;
    }
    .brand-mob .catalog-main_choose-link {
        margin: 0 20px 52px;
        width: auto;
        filter: drop-shadow(0px 20px 50px rgba(2, 36, 86, 0.05));
    }
    .catalog-brand_size-title {
        display: none;
    }
    .catalog-brand_size-tabs {
        border: none;
        justify-content: flex-start;
        flex-wrap: wrap;
        padding: 0 20px;
    }
    .catalog-brand_size-tab:first-child,
    .catalog-brand_size-tab {
        padding: 8px 12px;
        border: 1px solid #E2E9F2;
        border-radius: 5px;
        margin: 0 5px 5px 0;
    }
    .catalog-brand_size-tab.active,
    .catalog-brand_size-tab:hover {
        color: #E31E24;
        border: 1px solid #E31E24;
        background: transparent;
    }
    .catalog-brand_table-row {
        flex-direction: column;
        align-items: flex-start;
        margin: 0 20px 10px;
        border-radius: 5px;
    }
    .catalog-brand_table-size {
        display: none;
    }
    .catalog-brand_table-title {
        font-size: 14px;
        line-height: 20px;
        margin: 0 0 10px;
        width: 100%;
        height: auto;
    }
    .catalog-brand_table-class {
        width: auto;
        margin: 0 0 18px;
    }
    .catalog-brand_table-name {
        color: #566879;
        font: 400 14px/20px 'Formular', sans-serif;
    }
    .catalog-brand_table-dropdown {
        width: 100%;
    }
    .catalog-brand_info {
        width: 100%;
    }
    .catalog-brand_table-link {
        margin: 0 0 0 5px;
    }
    .catalog-brand_table-btn {
        width: 100%;
        text-align: center;
    }
    .catalog-brand_table-quantity {
        margin: 0 0 0 auto;
    }
    .brand-mob iframe {
        width: 100%;
    }
    .catalog-brand_content-title {
        font-size: 20px;
        line-height: 24px;
    }

}

@media(max-width: 768px) {
    .catalog-brand_reviews-head {
        flex-direction: column;
        align-items: flex-start;
        margin: 0 0 15px;
        padding: 0 20px;
    }
    .catalog-brand_reviews-head .catalog-brand_content-title {
        margin: 0 0 8px;
    }
    .catalog-brand_reviews-row {
        padding: 20px 17px;
    }
    .catalog-brand_reviews-img {
        margin: 0 10px 0 0;
    }
    .catalog-brand_reviews-author {
        font-size: 14px;
        line-height: 22px;
    }
    .catalog-brand_reviews-rate {
        font-size: 12px;
        line-height: 16px;
    }
    .catalog-brand_reviews-rate svg {
        width: 12px;
        margin: 0 4px 0 0;
    }
    .catalog-brand_reviews-rate span {
        margin: 0 0 0 10px;
    }
    .catalog-brand_reviews-txt {
        font-size: 14px;
        line-height: 19px;
        margin: 0 0 20px -60px;
    }
    .catalog-brand_reviews-info {
        flex-direction: column;
        align-items: flex-start;
        margin: 0 0 0 -60px;
    }
    .catalog-brand_buy-title {
        font-size: 14px;
        line-height: 22px;
    }
    .catalog-brand_buy-txt {
        font-size: 14px;
        line-height: 22px;
    }
    .catalog-brand_buy-attention {
        padding: 20px;
        font-size: 14px;
        line-height: 22px;
        margin: 26px auto 0;
    }
}

